---
lang: en
title: 'API docs: graphql.loopbackcontainer.get'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/graphql
permalink: /doc/en/lb4/apidocs.graphql.loopbackcontainer.get.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/graphql](./graphql.md) &gt; [LoopBackContainer](./graphql.loopbackcontainer.md) &gt; [get](./graphql.loopbackcontainer.get.md)

## LoopBackContainer.get() method

**Signature:**

```typescript
get(resolverClass: Constructor<unknown>, resolverData: ResolverData<object>): unknown;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

resolverClass


</td><td>

[Constructor](./context.constructor.md)<!-- -->&lt;unknown&gt;


</td><td>


</td></tr>
<tr><td>

resolverData


</td><td>

ResolverData&lt;object&gt;


</td><td>


</td></tr>
</tbody></table>

**Returns:**

unknown


